import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';

import { IonicModule } from '@ionic/angular';

import { LightsPageRoutingModule } from './lights-routing.module';

import { LightsPage } from './lights.page';

import { ColorHueModule } from 'ngx-color/hue';
import { ColorShadeModule } from 'ngx-color/shade';
import { ColorGithubModule } from 'ngx-color/github';


@NgModule({
  imports: [
    CommonModule,
    FormsModule,
    IonicModule,
    LightsPageRoutingModule,
    ColorHueModule,
    ColorShadeModule,
    ColorGithubModule
  ],
  declarations: [LightsPage]
})
export class LightsPageModule {}
